@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600&display=swap');
.site-header__top-inner .site-header .site-modules {
  width: auto; }

html body .site-header .site-info__desc {
  width: auto;
  margin: 0; }

.site__wrapper {
  padding: 0;
  background: #fff; }

.site__wrapper:before {
  display: none; }

.phonesTopWr {
  padding-bottom: 4px; }
  .phonesTopWr .cityTop {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 4px;
    color: rgba(64, 64, 64, 0.549); }
  .phonesTopWr .time_work {
    font-size: 13px;
    color: rgba(64, 64, 64, 0.549);
    font-weight: 400;
    letter-spacing: -0.2px; }

.site-header .site-modules .search-block {
  width: auto;
  flex: 1 0 auto; }

.site-header .site-contacts__phones .header-phones__first {
  padding-right: 50px;
  letter-spacing: -0.3px; }

.site-header .site-contacts__phones {
  margin-right: 5px; }

.top-block .top-slider__text {
  padding: 135px 40px 30px 40px; }

.site-header .site-contacts__phones .header-phones {
  font-size: 17px;
  color: #404040;
  font-weight: 400; }

.header-phones__link {
  margin-left: 18px;
  margin-right: 20px; }
  .header-phones__link a {
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    color: #404040;
    border: 2px solid #ffd764;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 14px 20px;
    font-weight: 400; }

.site-header .site-info__text {
  padding-bottom: 10px; }

.site-header .site-info__logo {
  margin-right: 17px; }

.site-header .site-info__name {
  font-size: 23px;
  color: #404040;
  font-weight: 600; }

.site-header .site-info__desc {
  font-size: 15px;
  color: rgba(64, 64, 64, 0.702);
  font-weight: 400;
  padding-top: 5px; }

.site-header .site-info {
  width: auto;
  padding-right: 20px;
  margin-right: 20px;
  position: relative; }
  .site-header .site-info:before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 1px;
    right: 0;
    top: 24px;
    bottom: 28px;
    background: #ededed; }

.site-header .site-modules {
  width: auto;
  flex: 1 0 auto; }

.top-block .top-slider__item-inner {
  height: auto;
  min-height: 100%; }

.site-header__bottom-inner {
  padding-top: 64px;
  padding-bottom: 17px; }

.site-header .site-modules .search-block__input {
  box-shadow: none;
  border: 1px solid #e5e5e5; }

.site-header .site-modules .search-block__advanced-btn {
  box-shadow: inset 1px 0 0 #e5e5e5; }

.top-block .top-slider .slick-dots {
  display: none !important; }

.slTextWr {
  display: inline-block;
  border-radius: 5px;
  padding: 26px 45px 32px 31px;
  background: rgba(0, 0, 0, 0.6); }
  .slTextWr .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700; }
  .slTextWr .title_in {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 12px; }
  .slTextWr .desc {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    letter-spacing: -0.2px;
    margin-bottom: 21px; }
    .slTextWr .desc p {
      margin: 0; }
    .slTextWr .desc > p {
      padding-left: 13px;
      margin-bottom: 4px;
      position: relative; }
      .slTextWr .desc > p:before {
        content: '';
        position: absolute;
        display: inline-block;
        width: 7px;
        height: 7px;
        background: #ffd764;
        border-radius: 50px;
        left: 0;
        top: 6px; }
  .slTextWr .moreWr {
    display: flex;
    align-items: center; }
    .slTextWr .moreWr .banBtn {
      font-size: 15px;
      font-weight: 400;
      color: #000;
      text-decoration: none;
      display: inline-block;
      padding: 21px 29px;
      border-radius: 5px;
      background: #ffd764;
      margin-right: 18px;
      flex: none; }
    .slTextWr .moreWr .text {
      font-size: 14px;
      font-weight: 400;
      color: #fff;
      letter-spacing: 0.1px; }
      .slTextWr .moreWr .text span {
        font-weight: 700; }

.top-block__inner {
  display: block; }

.site-header__top-inner {
  z-index: 1000;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  position: fixed;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0 5px; }

body .wrap-advantages .advan-in {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 100%;
  padding-top: 40px; }
  body .wrap-advantages .advan-in .adv-bl {
    display: flex;
    align-items: flex-start;
    box-sizing: border-box;
    width: 25%;
    max-width: 25%;
    margin-bottom: 25px; }
    body .wrap-advantages .advan-in .adv-bl .image {
      width: 60px;
      height: 60px;
      flex: none;
      margin-right: 10px;
      position: relative; }
      body .wrap-advantages .advan-in .adv-bl .image img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        position: relative;
        z-index: 9; }
      body .wrap-advantages .advan-in .adv-bl .image:before {
        content: '';
        position: absolute;
        display: inline-block;
        width: 20px;
        height: 20px;
        border-radius: 250px;
        background: #ffd764;
        right: 0;
        bottom: 24px; }
    body .wrap-advantages .advan-in .adv-bl .text-wrap {
      padding-top: 17px;
      padding-right: 35px; }
      body .wrap-advantages .advan-in .adv-bl .text-wrap .title {
        font-size: 17px;
        font-weight: 700;
        margin-bottom: 5px;
        color: #374555;
        font-family: 'Rubik', sans-serif; }
      body .wrap-advantages .advan-in .adv-bl .text-wrap .text {
        color: rgba(55, 69, 85, 0.702);
        font-size: 14px;
        font-weight: 400;
        line-height: 1.2; }

@media (max-width: 1260px) {
  .site-header .site-modules .search-block {
    top: 6px; } }

@media (max-width: 1220px) {
  body .wrap-advantages .advan-in .adv-bl {
    flex-direction: column; }

  body .wrap-advantages .advan-in {
    padding-top: 0px; }

  body .wrap-advantages .advan-in .adv-bl .text-wrap {
    padding-top: 10px;
    padding-right: 30px; }

  .site-header .site-info.logo_left:before {
    display: none; }

  .site-header .site-contacts__phones .header-phones__first {
    padding-right: 35px; }

  body .wrap-advantages .advan-in .adv-bl .image {
    width: 50px;
    height: 50px; } }

@media (max-width: 960px) {
  body .wrap-advantages .advan-in .adv-bl {
    width: 50%;
    max-width: 50%; }

  .top-block .top-slider__text {
    padding: 0; }

  .slTextWr {
    width: 100%;
    box-sizing: border-box;
    padding: 30px 40px 35px 40px;
    min-height: 100%; }
    .slTextWr br {
      display: none; }

  .top-block .top-slider__item-inner {
    align-items: unset; } }

@media (max-width: 920px) {
  .site-header .site-info.logo_left {
    padding-right: 0;
    align-items: flex-start;
    flex-direction: column; }

  .site-header .site-info.logo_left .site-info__logo {
    margin-top: 0;
    margin-bottom: 5px; }

  .site-header .site-info__name {
    font-size: 21px; }

  .site-header__bottom-inner {
    padding-top: 74px; } }

@media (max-width: 850px) {
  .slTextWr .title {
    font-size: 30px; }

  .slTextWr .title_in {
    font-size: 24px; } }

@media (max-width: 767px) {
  .top-block .top-slider .slick-dots {
    display: block !important; }

  .slTextWr {
    padding-left: 20px;
    padding-right: 20px; }

  .top-block .top-slider .slick-dots li.slick-active button, .top-block .top-slider .slick-dots li:hover button {
    background: #ffd764; }

  .site-modules__inner > .header-phones__link, .phonesTopWr .cityTop, .phonesTopWr .time_work {
    display: none; }

  .phonesTopWr {
    padding-bottom: 0; }

  .site-header .site-contacts__phones .header-phones__btn {
    top: 0;
    right: 0; }

  .site-header__top {
    top: 0; }

  .site-header .site-modules {
    top: 7px;
    z-index: 1001;
    position: fixed; }

  .site-header .site-contacts__phones .header-phones__popup {
    right: 0;
    left: auto; }

  .site-header .site-contacts__phones .header-phones__link {
    margin: 5px 0; }

  .site-header .site-info__text {
    text-align: left;
    padding-bottom: 0; }

  .site-header .site-contacts__phones .header-phones__link a {
    text-decoration: none;
    color: #404040; }

  .site-header .site-contacts__phones {
    position: relative; }

  .site-header .site-info.logo_left {
    align-items: center;
    flex-direction: row; }

  .social_link_wr {
    margin-top: 0;
    margin-right: 0; }

  .site-header__bottom-inner {
    padding-top: 14px; } }

@media (max-width: 639px) {
  .top-block .top-slider__text {
    background: none; }

  body .wrap-advantages .advan-in .adv-bl {
    max-width: 100%;
    width: 100%; }

  body .wrap-advantages .advan-in .adv-bl .text-wrap {
    padding-right: 10px;
    padding-top: 5px; }

  .slTextWr .title {
    font-size: 26px; }

  .slTextWr .title_in {
    font-size: 18px; }

  .slTextWr .moreWr .banBtn {
    padding: 15px 20px;
    margin-bottom: 10px; }

  .slTextWr .moreWr {
    display: block; } }
